#head, #container {
    position: absolute;
    left: 50%;
}

#main {
    background-color: rgb(200,218,233);
}

path {
    stroke: white;
    stroke-opacity: 1;
    fill: #bdbdbd;
    stroke-width: 0.3px;
}

.star {
    fill: red;
    opacity: 0.5;
}

.mem, .lm {
    opacity: 0.4;
}

.mem {
    fill: red;
}

.lm {
    fill: blue;
}

text {
    font-family: Helvetica;
    stroke: none;
    font-size: 18px;
    font-style: italic;
    pointer-events: none;
    fill: rgb(36,36,37);
}

#large_cap {
    font-size: 24px;
    font-style: italic;
    opacity: 0.9;
}

#small_cap {
    font-size: 22px;
    font-style: italic;
    opacity: 0.9;
}

.hidden {
    opacity: 0;
}